.mediaViewInfo {
	--web-view-name: kahvalti;
	--web-view-id: kahvalti;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: kahvalti;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
.kahvalti_Class {
	position: absolute;
	width: 430px;
	height: 5133px;
	background-color: rgba(239,242,237,1);
	overflow: hidden;
	--web-view-name: kahvalti;
	--web-view-id: kahvalti;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
.aep_Class {
	fill: rgba(61,76,51,1);
}
.aep {
	position: absolute;
	overflow: visible;
	width: 430px;
	height: 234px;
	left: 0px;
	top: -94px;
}
.aeq_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 113px;
	top: 56px;
	overflow: visible;
}
.aer_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.aes_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.aet_Class {
	border: 0;
	left: 222px;
	top: 416.707px;
	position: absolute;
	overflow: visible;
	width: 175px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.aeu_Class {
	border: 0;
	left: 280.417px;
	top: 2800.144px;
	position: absolute;
	overflow: visible;
	width: 121px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.aev_Class {
	border: 0;
	left: 239.417px;
	top: 3839.144px;
	position: absolute;
	overflow: visible;
	width: 162px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.aew_Class {
	border: 0;
	left: 256.417px;
	top: 4345.936px;
	position: absolute;
	overflow: visible;
	width: 145px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.aex_Class {
	border: 0;
	left: 30px;
	top: 638.729px;
	position: absolute;
	overflow: visible;
	width: 205px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.aey_Class {
	border: 0;
	left: 31.763px;
	top: 3059.02px;
	position: absolute;
	overflow: visible;
	width: 165px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.aez_Class {
	border: 0;
	left: 29.5px;
	top: 2051.12px;
	position: absolute;
	overflow: visible;
	width: 199px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.afa_Class {
	border: 0;
	left: 34.417px;
	top: 3590.812px;
	position: absolute;
	overflow: visible;
	width: 132px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.afb_Class {
	border: 0;
	left: 186px;
	top: 1310.735px;
	position: absolute;
	overflow: visible;
	width: 211px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.afc_Class {
	border: 0;
	left: 224.263px;
	top: 2300.934px;
	position: absolute;
	overflow: visible;
	width: 173px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.afd_Class {
	border: 0;
	left: 205px;
	top: 449.707px;
	position: absolute;
	overflow: visible;
	width: 192px;
	height: 63px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.afe_Class {
	border: 0;
	left: 184.417px;
	top: 2833.144px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.aff_Class {
	border: 0;
	left: 184.417px;
	top: 3891.144px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 63px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.afg_Class {
	border: 0;
	left: 184.417px;
	top: 4401.936px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 31px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.afh_Class {
	border: 0;
	left: 30px;
	top: 671.729px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.afi_Class {
	border: 0;
	left: 31.763px;
	top: 3092.02px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 63px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.afj_Class {
	border: 0;
	left: 29.5px;
	top: 2084.12px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.afk_Class {
	border: 0;
	left: 34.417px;
	top: 3623.812px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.afl_Class {
	border: 0;
	left: 181px;
	top: 1343.735px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.afm_Class {
	border: 0;
	left: 180.263px;
	top: 2333.934px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.afn_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.afn {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 242px;
	top: 520.707px;
}
.afo_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.afo {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246.417px;
	top: 2888.144px;
}
.afp_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.afp {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246.417px;
	top: 3946.144px;
}
.afq_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.afq {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246.417px;
	top: 4440.936px;
}
.afr_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.afr {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -42px;
	top: 726.729px;
}
.afs_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.afs {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -39.737px;
	top: 3163.02px;
}
.aft_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aft {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -42px;
	top: 2139.12px;
}
.afu_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.afu {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -38.083px;
	top: 3678.812px;
}
.afv_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.afv {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 252.961px;
	top: 1398.735px;
}
.afw_Class {
	border: 0;
	left: 272px;
	top: 524.707px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.afx_Class {
	border: 0;
	left: 278.417px;
	top: 2892.144px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.afy_Class {
	border: 0;
	left: 276.417px;
	top: 3950.144px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.afz_Class {
	border: 0;
	left: 279.417px;
	top: 4444.936px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.aga_Class {
	border: 0;
	left: 30px;
	top: 730.935px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.agb_Class {
	border: 0;
	left: 32.263px;
	top: 3167.02px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.agc_Class {
	border: 0;
	left: 31px;
	top: 2143.12px;
	position: absolute;
	overflow: visible;
	width: 57px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.agd_Class {
	border: 0;
	left: 33.917px;
	top: 3682.812px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.age_Class {
	border: 0;
	left: 272px;
	top: 1402.235px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.agf_Class {
	border: 0;
	left: 354px;
	top: 524.913px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.agg_Class {
	border: 0;
	left: 358.417px;
	top: 2891.644px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.agh_Class {
	border: 0;
	left: 360.417px;
	top: 3949.644px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.agi_Class {
	border: 0;
	left: 112px;
	top: 730.729px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.agj_Class {
	border: 0;
	left: 114.263px;
	top: 3167.02px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.agk_Class {
	border: 0;
	left: 112px;
	top: 2143.12px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.agl_Class {
	border: 0;
	left: 115.917px;
	top: 3682.812px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.agm_Class {
	border: 0;
	left: 354px;
	top: 1402.235px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.agn_Class {
	fill: rgba(255,255,255,1);
}
.agn {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 341px;
	top: 533.913px;
}
.ago_Class {
	fill: rgba(255,255,255,1);
}
.ago {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 345.417px;
	top: 2866.333px;
}
.agp_Class {
	fill: rgba(255,255,255,1);
}
.agp {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 347.417px;
	top: 4453.936px;
}
.agq_Class {
	fill: rgba(255,255,255,1);
}
.agq {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 99px;
	top: 739.729px;
}
.agr_Class {
	fill: rgba(255,255,255,1);
}
.agr {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 101.263px;
	top: 3176.02px;
}
.ags_Class {
	fill: rgba(255,255,255,1);
}
.ags {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 99px;
	top: 2152.12px;
}
.agt_Class {
	fill: rgba(255,255,255,1);
}
.agt {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 102.917px;
	top: 3691.812px;
}
.agu_Class {
	fill: rgba(255,255,255,1);
}
.agu {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 341px;
	top: 1411.235px;
}
.agv_Class {
	border: 0;
	left: 35.417px;
	top: 4105.009px;
	position: absolute;
	overflow: visible;
	width: 127px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.agw_Class {
	border: 0;
	left: 34.417px;
	top: 4138.009px;
	position: absolute;
	overflow: visible;
	width: 195px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.agx_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.agx {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -37.583px;
	top: 4193.009px;
}
.agy_Class {
	border: 0;
	left: 32.917px;
	top: 4196.509px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.agz_Class {
	fill: rgba(255,255,255,1);
}
.agz {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 101.917px;
	top: 4205.509px;
}
.aha_Class {
	border: 0;
	left: 186px;
	top: 866.696px;
	position: absolute;
	overflow: visible;
	width: 211px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.ahb_Class {
	border: 0;
	left: 180px;
	top: 899.696px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.ahc_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ahc {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 242px;
	top: 954.696px;
}
.ahd_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ahd {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 244.263px;
	top: 2388.934px;
}
.ahe_Class {
	border: 0;
	left: 272px;
	top: 958.696px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.ahf_Class {
	border: 0;
	left: 274.263px;
	top: 2392.934px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.ahg_Class {
	border: 0;
	left: 354px;
	top: 958.696px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.ahh_Class {
	border: 0;
	left: 356.263px;
	top: 2392.934px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.ahi_Class {
	fill: rgba(255,255,255,1);
}
.ahi {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 341px;
	top: 967.696px;
}
.ahj_Class {
	fill: rgba(255,255,255,1);
}
.ahj {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 343.263px;
	top: 2401.934px;
}
.ahk_Class {
	border: 0;
	left: 29px;
	top: 5087.561px;
	position: absolute;
	overflow: visible;
	width: 373px;
	white-space: nowrap;
	line-height: 20px;
	margin-top: -4.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 11px;
	color: rgba(61,76,50,1);
}
.ahl_Class {
	border: 0;
	left: 30px;
	top: 1076.014px;
	position: absolute;
	overflow: visible;
	width: 196px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.ahm_Class {
	border: 0;
	left: 30px;
	top: 1109.014px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.ahn_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ahn {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -42px;
	top: 1164.014px;
}
.aho_Class {
	border: 0;
	left: 30px;
	top: 1168.014px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.ahp_Class {
	border: 0;
	left: 112px;
	top: 1168.014px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.ahq_Class {
	fill: rgba(255,255,255,1);
}
.ahq {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 99px;
	top: 1177.014px;
}
.ahr_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 184px;
	top: 1169.648px;
	overflow: visible;
}
.ahs_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.aht_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 220.904px;
	top: 960.83px;
	overflow: visible;
}
.ahu_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.ahv_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 184px;
	top: 732.864px;
	overflow: visible;
}
.ahw_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.ahx_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 221.222px;
	top: 527.047px;
	overflow: visible;
}
.ahy_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.ahz_Class {
	position: absolute;
	width: 102px;
	height: 28px;
	left: 42px;
	top: 182px;
	overflow: visible;
}
.aia_Class {
	fill: rgba(99,116,87,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aia {
	overflow: visible;
	position: absolute;
	width: 102px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.aib_Class {
	border: 0;
	left: 21px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 61px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(238,242,237,1);
}
.aic_Class {
	position: absolute;
	width: 168px;
	height: 28px;
	left: 148px;
	top: 182px;
	overflow: visible;
}
.aid_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aid {
	position: absolute;
	overflow: visible;
	width: 168px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.aie_Class {
	border: 0;
	left: 9px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 153px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.aif_Class {
	position: absolute;
	width: 73px;
	height: 28px;
	left: 60px;
	top: 222px;
	overflow: visible;
}
.aig_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aig {
	position: absolute;
	overflow: visible;
	width: 73px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.aih_Class {
	border: 0;
	left: 20px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 35px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.aii_Class {
	position: absolute;
	width: 88px;
	height: 28px;
	left: 137px;
	top: 222px;
	overflow: visible;
}
.aij_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aij {
	position: absolute;
	overflow: visible;
	width: 88px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.aik_Class {
	border: 0;
	left: 19px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.ail_Class {
	position: absolute;
	width: 83px;
	height: 29px;
	left: 229px;
	top: 222px;
	overflow: visible;
}
.aim_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aim {
	position: absolute;
	overflow: visible;
	width: 83px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.ain_Class {
	border: 0;
	left: 18px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 49px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.aio_Class {
	position: absolute;
	width: 84px;
	height: 29px;
	left: 320px;
	top: 182px;
	overflow: visible;
}
.aip_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aip {
	position: absolute;
	overflow: visible;
	width: 84px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.aiq_Class {
	border: 0;
	left: 8px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 69px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.air_Class {
	position: absolute;
	width: 66px;
	height: 28px;
	left: 316px;
	top: 222px;
	overflow: visible;
}
.ais_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ais {
	position: absolute;
	overflow: visible;
	width: 66px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.ait_Class {
	border: 0;
	left: 13px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.aiu_Class {
	position: absolute;
	width: 93px;
	height: 28px;
	left: 209px;
	top: 263px;
	overflow: visible;
}
.aiv_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aiv {
	position: absolute;
	overflow: visible;
	width: 93px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.aiw_Class {
	border: 0;
	left: 11px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 73px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.aix_Class {
	position: absolute;
	width: 151px;
	height: 28px;
	left: 54px;
	top: 263px;
	overflow: visible;
}
.aiy_Class {
	fill: rgba(238,242,237,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.aiy {
	position: absolute;
	overflow: visible;
	width: 151px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.aiz_Class {
	border: 0;
	left: 12px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 129px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.aja_Class {
	position: absolute;
	width: 23px;
	height: 23px;
	left: 22px;
	top: 268px;
	overflow: visible;
}
.ajb_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ajb {
	overflow: visible;
	position: absolute;
	width: 23px;
	height: 23px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.ajc_Class {
	fill: rgba(61,76,50,1);
}
.ajc {
	overflow: visible;
	position: absolute;
	width: 5.654px;
	height: 9.89px;
	left: 7.673px;
	top: 6.555px;
	transform: matrix(1,0,0,1,0,0);
}
.ajd_Class {
	position: absolute;
	width: 348.25px;
	height: 428.729px;
	left: 41.5px;
	top: 4595.564px;
	overflow: visible;
}
.aje_Class {
	border: 0;
	left: 0.25px;
	top: 52.729px;
	position: absolute;
	overflow: visible;
	width: 289px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -10.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.ajf_Class {
	border: 0;
	left: 306.25px;
	top: 53.144px;
	position: absolute;
	overflow: visible;
	width: 43px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -11.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: rgba(61,76,50,1);
}
.ajg_Class {
	border: 0;
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 109px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.ajh_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ajh {
	overflow: visible;
	position: absolute;
	width: 234px;
	height: 1px;
	left: 112.75px;
	top: 24px;
	transform: matrix(1,0,0,1,0,0);
}
.aji_Class {
	border: 0;
	left: 233px;
	top: 1789px;
	position: absolute;
	overflow: visible;
	width: 162px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.ajj_Class {
	border: 0;
	left: 29px;
	top: 1537px;
	position: absolute;
	overflow: visible;
	width: 52px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.ajk_Class {
	border: 0;
	left: 220px;
	top: 1842px;
	position: absolute;
	overflow: visible;
	width: 175px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.ajl_Class {
	border: 0;
	left: 29px;
	top: 1565px;
	position: absolute;
	overflow: visible;
	width: 175px;
	height: 79px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.ajm_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ajm {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 253px;
	top: 1897px;
}
.ajn_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ajn {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -41px;
	top: 1635px;
}
.ajo_Class {
	border: 0;
	left: 272px;
	top: 1901px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.ajp_Class {
	border: 0;
	left: 25px;
	top: 1639px;
	position: absolute;
	overflow: visible;
	width: 63px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.ajq_Class {
	border: 0;
	left: 354px;
	top: 1901px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.ajr_Class {
	border: 0;
	left: 113px;
	top: 1639px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.ajs_Class {
	fill: rgba(255,255,255,1);
}
.ajs {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 337px;
	top: 1910px;
}
.ajt_Class {
	fill: rgba(255,255,255,1);
}
.ajt {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 98px;
	top: 1648px;
}
.aju_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 185px;
	top: 2145.255px;
	overflow: visible;
}
.ajv_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.ajw_Class {
	border: 0;
	left: 115.917px;
	top: 4196.509px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.ajx_Class {
	border: 0;
	left: 364.417px;
	top: 4444.436px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.ajy_Class {
	border: 0;
	left: 247px;
	top: 3322px;
	position: absolute;
	overflow: visible;
	width: 157px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.ajz_Class {
	border: 0;
	left: 187px;
	top: 3354px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.aka_Class {
	border: 0;
	left: 187px;
	top: 3407px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 28px;
	line-height: 13px;
	margin-top: -1.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.akb_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.akb {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 243px;
	top: 3451px;
}
.akc_Class {
	border: 0;
	left: 276px;
	top: 3455px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.akd_Class {
	border: 0;
	left: 355px;
	top: 3455px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.ake_Class {
	fill: rgba(255,255,255,1);
}
.ake {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 342px;
	top: 3464px;
}
.akf_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 222.27px;
	top: 3457.135px;
	overflow: visible;
}
.akg_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.akh_Class {
	border: 0;
	left: 29.5px;
	top: 2535.12px;
	position: absolute;
	overflow: visible;
	width: 178px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.aki_Class {
	border: 0;
	left: 29.5px;
	top: 2568.12px;
	position: absolute;
	overflow: visible;
	width: 199px;
	height: 63px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.akj_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.akj {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -42px;
	top: 2654px;
}
.akk_Class {
	border: 0;
	left: 30px;
	top: 2658px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.akl_Class {
	border: 0;
	left: 112px;
	top: 2658px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.akm_Class {
	fill: rgba(255,255,255,1);
}
.akm {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 98px;
	top: 2667px;
}
.akn_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 185px;
	top: 2660.135px;
	overflow: visible;
}
.ako_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.akp_Class {
	border: 0;
	left: 30px;
	top: 2635.12px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 15px;
	line-height: 13px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.akq_Class {
	fill: rgba(255,255,255,1);
}
.akq {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 344px;
	top: 2901px;
}
.akr_Class {
	fill: rgba(255,255,255,1);
}
.akr {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 344px;
	top: 3959px;
}
.aks_Class {
	position: absolute;
	width: 265px;
	height: 396px;
	left: 221px;
	top: 2423px;
	overflow: visible;
}
.akt_Class {
	position: absolute;
	width: 337px;
	height: 504px;
	left: -84px;
	top: 1627px;
	overflow: visible;
}
.aku_Class {
	position: absolute;
	width: 213.654px;
	height: 213.219px;
	left: 261px;
	top: 596.12px;
	overflow: visible;
}
.akv_Class {
	position: absolute;
	width: 293.659px;
	height: 293.06px;
	left: 197.171px;
	top: 2984.791px;
	overflow: visible;
}
.akw_Class {
	position: absolute;
	width: 272.159px;
	height: 271.604px;
	left: 221px;
	top: 1988.693px;
	overflow: visible;
}
.akx_Class {
	position: absolute;
	width: 325.476px;
	height: 324.812px;
	left: 180.679px;
	top: 3493.405px;
	overflow: visible;
}
.aky_Class {
	position: absolute;
	width: 288.476px;
	height: 287.812px;
	left: -41.475px;
	top: 3747.405px;
	overflow: visible;
}
.akz_Class {
	position: absolute;
	width: 297.856px;
	height: 297.249px;
	left: -82.856px;
	top: 1214.432px;
	overflow: visible;
}
.ala_Class {
	filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.161));
	position: absolute;
	width: 315.857px;
	height: 316.343px;
	left: -109.569px;
	top: 771.032px;
	overflow: visible;
}
.alb_Class {
	filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.161));
	position: absolute;
	width: 376.235px;
	height: 375.792px;
	left: -117.629px;
	top: 2676.823px;
	overflow: visible;
}
.alc_Class {
	position: absolute;
	width: 307.174px;
	height: 307.174px;
	left: -76.587px;
	top: 327.325px;
	overflow: visible;
}
.ald_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 230.635px;
	top: 4075.509px;
	overflow: visible;
}
.ale_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 27.417px;
	top: 4331.509px;
	overflow: visible;
}
.alf_Class {
	position: absolute;
	width: 360.913px;
	height: 361.35px;
	left: -122.155px;
	top: 2176.759px;
	overflow: visible;
}
.alg_Class {
	position: absolute;
	width: 320px;
	height: 320px;
	left: 192px;
	top: 1422px;
	overflow: visible;
}
.alh_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 27px;
	top: 3315px;
	overflow: visible;
}
.ali_Class {
	position: absolute;
	width: 285.214px;
	height: 284.464px;
	left: 225.393px;
	top: 990.268px;
	overflow: visible;
}
.alj_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.alj {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 92.5px;
	top: 338px;
	transform: matrix(1,0,0,1,0,0);
}
.alk_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 166px;
	top: 300px;
	overflow: visible;
}
.all_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.all {
	position: absolute;
	overflow: visible;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.alm_Class {
	border: 0;
	left: 16px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 67px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.aln_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 306px;
	top: 263px;
	overflow: visible;
}
.alo_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.alo {
	position: absolute;
	overflow: visible;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.alp_Class {
	border: 0;
	left: 16px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 67px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}